﻿
.foot-top{position:relative}

.foot-mid .admin-box,.foot-top .admin-box{position:absolute}


#logo_banner {position:relative;width:950px;margin:3px auto;height:125px;z-index:2;}

		div.logo-wrapper{ display: inline-block; margin-top: 20px; margin-bottom: 20px; margin-left: 0px; float: none; }


.logo-wrapper {
 margin: 10px 0px 10px 10px !important;
}

	
nav#main-nav .nav-bg {
	background: #000;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.95; 
	
	-webkit-backface-visibility: hidden;							
	backface-visibility: hidden;									
	}

.intro { width:760px; height:339px; position: relative; margin-bottom:64px; }

.intro .page-intro { position:absolute; top:0; left:0; }

.nivoSlider,
.intro #slider { width:760px; height:339px; float:left; display:inline;  }

.event .timestamp .month {
	font-size: 13px;
	line-height: 13px;
	padding: 5px 0 0;
	text-transform: uppercase;
}

#search_results tbody tr.month-title-tr:hover {
	border: none;
	box-shadow: none;
	background: none;
	cursor: auto;
}



.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 0 40px 0;
    max-width: none;
    max-height: none;
}


.metaslider .flexslider.filmstrip {
	margin-top: 10px;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}


.metaslider .flex-control-thumbs li {
    width: auto;
}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}


.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}


.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}

.metaslider .msStaticOverlay .layer {
    z-index: 99;
}

.metaslider .msHtmlOverlay .layer * {
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    font-size: 1em;
}

.metaslider .ms-layer {
    overflow: hidden;
}

.metaslider .msHtmlOverlay .layer img {
    height: auto !important;
    max-width: 100%;
}

.metaslider .msHtmlOverlay .layer .st-buttons,
.metaslider .msHtmlOverlay .layer .st-buttons a {
    margin: auto;
    padding: inherit;
    line-height: inherit;
    font-size: inherit;
}


.metaslider .msHtmlOverlay .layer .youtube_sc.fluid.widescreen { padding-bottom: 56.25% }

.metaslider .msHtmlOverlay .layer .youtube_sc.fluid.fourthree { padding-bottom: 75% }
 

.metaslider-flex .msHtmlOverlay {
    overflow: hidden;
}

.metaslider iframe.vimeo,
.metaslider .youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.metaslider #metaslider_2185 .caption-wrap {
    height:100%;
    background: rgb(0,0,0);
    background:rgba(0,0,0,0.5);
    opacity:1;
    width:30%
}

.metaslider #metaslider_2185 .caption {
    padding:17px 35px
}

.metaslider-flex .flex-direction-nav a,.metaslider-flex .flex-direction-nav a {
    background-image:none;
    background-size:38px;
    background:#008c95;
    height:28px;
    width:58px;
    border-radius:50%;
    text-indent:22px;
    padding:0;
    font-size:2em;
    color:#FFF;
    -webkit-transform:scale(1,2);
    -moz-transform:scale(1,2);
    -ms-transform:scale(1,2);
    -o-transform:scale(1,2);
    transform:scale(1,2);
    line-height:.95em;
    display:inline-block;
    text-decoration:none
}


.metaslider.variety-s .flex-viewport,#metaslider_2188 .flex-viewport {
    margin:auto
}

.metaslider.variety-s .flex-viewport,#metaslider_2188 .flex-viewport,
.metaslider.variety-s .flex-viewport,#metaslider_2651 .flex-viewport {
    max-width: 1100px;
}

.metaslider.variety-s .caption-wrap,.metaslider #metaslider_2651 .caption-wrap,
.metaslider.variety-s .caption-wrap,.metaslider #metaslider_2188 .caption-wrap {
    position: static;
    background: transparent;
    opacity: 1;
    font-weight: 300;
    padding: 10px 0
}

.metaslider .caption {
      padding: 5px 0 !important;
}

.post-slider .metaslider{
    margin: 3% auto !important;
}

.post-slider .metaslider-flex .flex-direction-nav a, .post-slider .metaslider-flex .flex-direction-nav a {
  background: #008c95;
}

.metaslider-flex {
    overflow: hidden;
}

    .metaslider-flex .flex-direction-nav a, .metaslider-flex .flex-direction-nav a {
        height: 18px;
        width: 38px;
        text-indent: 15px;
        font-size: 1.5em;
    }

			.skinset-background.nv-skin {
			
 			font-size:12px;
 			font-family:"Helvetica Neue", Helvetica, Arial, serif;
 			color:#7a7a7a;
			filter:none;
			-ms-filter:none;
			
			}

			.skinset-main.nv-skin {
			
		 	border-color: #1e73be;
			background-color: transparent !important;
			background: rgb( 221,221,221 );
			background: rgba( 221,221,221,  1);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdddddd, endColorstr=#ffdddddd);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdddddd, endColorstr=#ffdddddd)";
			background: -o-linear-gradient(top,rgba(221,221,221,1), rgba( 221,221,221,1));
			background: -moz-linear-gradient(100% 100% 90deg, rgba( 221,221,221,1), rgba( 221,221,221,1));
			background: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba( 221,221,221,1)), to(rgba( 221,221,221,1)));
			background: -ms-linear-gradient(top left, rgba( 221,221,221,1), rgba( 221,221,221,1) );
			zoom:1;
			}
.skinset-menu ul ul ,.skinset-header.nv-skin {
			
 			font-size:13px;
 			font-family:"Helvetica Neue", Helvetica, Arial, serif;
 			color:#000000;
			filter:none;
			-ms-filter:none;
			
			}

			.skinset-menu.nv-skin {
			
			filter:none;
			-ms-filter:none;
			
			}

			.skinset-footer.nv-skin {
			
 			color:#ededed;
			filter:none;
			-ms-filter:none;
			
			}

			.skinset-custom-1.nv-skin {
			
			filter:none;
			-ms-filter:none;
			
			}
#maincontent:after{content:"";display:table;clear:both}
#maincontent:focus{outline:0}
#maincontent .wdn-band .wdn-inner-wrapper{padding-top:2.369em;padding-bottom:2.532em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-sm{padding-top:1.333em;padding-bottom:1.425em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-lg{padding-top:4.209em;padding-bottom:4.449em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-no-top{padding-top:0}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-no-bottom{padding-bottom:0}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-none{padding-top:0;padding-bottom:0}
#maincontent ol[class*=wdn-grid-set],#maincontent ul[class*=wdn-grid-set]{padding:0;list-style:none}
#maincontent ul.wdn_tabs.cms_tabs{position:absolute;right:0;top:-55px;background-color:#F6F5EA;opacity:0.96;width:auto;}
.wdn-main aform button,.wdn-main aform input[type=button],.wdn-main aform input[type=submit]{color:#fff;border:none}
.wdn-main a.wdn-button{color:#fff;border:none}


div.post.format-aside .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-gallery .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-link .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-image .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-quote .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-status .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-video .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-audio .entry-container { padding-left: 0; padding-right: 0; }

div.post.format-chat .entry-container { padding-left: 0; padding-right: 0; }

.entry-container { padding: 0; position: relative; }



.copyright
{
margin:15px 10px 0px 10px;
float:left;
width:660px;
height:auto;
}


.copyright h5
{
margin:0px 0px 0px 0px;
float:left;
font-size:12px;
font-style:normal;
font-family:Arial, Helvetica, sans-serif;
color:#643011;
width:660px;

}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  margin-left: 0;
  margin-bottom: 0;
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }


.container .row:last-child, .wpb_wrapper .clear {
	padding-bottom: 0px;
}


body .wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
	padding-top: 0px;	
}


body .wpb_video_widget .wpb_wrapper iframe {
    height: inherit;
    position: relative;
    width: inherit;
}
.tabs .body-inner .items .article{float:left;width:206px;margin:0px 20px 0px 0px;}
.tabs .body-inner .items .article.last{margin:0px;}
.tabs .body-inner .items .article .content{font-size:1.4em;line-height:1.2em;margin:10px 0px 10px 0px;}
.body-wrapper .primary-column.article .primary-column{min-height:10px;}
.body-wrapper .primary-column.article .primary-column.spread{width:94%;}
.home-block .wavemaker-block-half{padding:0;}
.homepage .home-col-1 .home-block:last-of-type{border-bottom:none;}
.homepage .home-col-2 .home-block{padding:20px 0;}
.homepage .home-col-2 .home-block:first-of-type{padding-bottom:40px;border-bottom:1px solid #f5f5f7;}
.homepage .home-block{clear:both;margin:0 0 10px 0;padding:10px 0;}
.homepage .home-block .action-callout-circle-contain{display:block;display:block;display:block;display:block;display:block;}

.icon-linkedin-sign:before {
  content: "\f08c";
}

.icon-linkedin:before {
  content: "\f0e1";
}

.footer .links{
	padding-bottom:3px;
}

  
   
   
   .links{

    
    padding-bottom: 10px;
   }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}


div.rbc-profiles-clear {
    clear: both;
    margin: 0;
    padding: 0;
}
.socket_color .main_menu .menu ul li a:hover, .socket_color .av-subnav-menu ul a:hover{background-color:#555555;}
.footer_color .main_menu .menu ul li a:hover, .footer_color .av-subnav-menu ul a:hover{background-color:#363636;}
.alternate_color .main_menu .menu ul li a:hover, .alternate_color .av-subnav-menu ul a:hover{background-color:#f8f8f8f8;}
.main_color .main_menu .menu ul li a:hover, .main_color .av-subnav-menu ul a:hover{background-color:#fcfcfc;}
.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover{background-color:#f2f2f2;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#header_main_alternate .main_menu .menu li ul ul { left: 207px; }


 


 

.html_header_top #top .av_menu_left .main_menu .menu li ul ul{ left: 207px}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

#socket .menu{margin-top:6px;}

#top .main_menu .menu li ul a {font-size: 14px;}


#top .main_menu .menu ul li a {
background: rgba(0,105,134,0.9);
}

.main_menu ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow { color: #e1e1e1;}

.main_menu .menu ul li a {border-left: 1px solid #00516C; border-right: 1px solid #00516C;}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}


nav ul li:hover .sub {
  display: block; }
.social-icons .on-the-web{display:inline-block;margin-left:.25em}
.social-icons .on-the-web:first-child{margin-left:0}
.social-icons .on-the-web a{display:block}
.social-icons--sm .on-the-web a{width:20px;height:20px;font-size:20px}
.social-icons--md .on-the-web a{width:39px;height:39px;font-size:39px}
.social-icons--lg .on-the-web a{width:64px;height:64px;font-size:64px}
.fusion-secondary-header, .sticky-header .sticky-shadow, .tfs-slider .slide-content, .header-v4 #small-nav, .header-v5 #small-nav,.fusion-footer-copyright-area,.fusion-footer-widget-area,#slidingbar,.fusion-page-title-bar{padding-left:30px;padding-right:30px}
.tagcloud a:hover,#slidingbar-area .tagcloud a:hover,.fusion-footer-widget-area .tagcloud a:hover{color:#FFF;text-shadow:none;-moz-text-shadow:none;-webkit-text-shadow:none}
.fusion-footer-widget-area{background-color:#202f48}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs
li{border-color:#202f48}
.fusion-footer-copyright-area{background-color:#484848}
.avada-container h3,.review blockquote div strong,.fusion-footer-widget-area h3,#slidingbar-areah3,.project-content .project-info h4,.fusion-load-more-button,.woocommerce .single_add_to_cart_button,.woocommerce button.button,.woocommerce .shipping-calculator-form .button,.woocommerce .checkout #place_order,.woocommerce .checkout_coupon .button,.woocommerce .login .button,.woocommerce .register .button,.woocommerce .avada-order-details .order-again .button,.comment-form input[type="submit"],.wpcf7-form input[type="submit"],.gform_wrapper .gform_button,#bbp_user_edit_submit,.ticket-selector-submit-btn[type=submit],.gform_page_footer input[type=button]{font-weight:bold}
.fusion-footer-widget-area h3,#slidingbar-area
h3{font-family:'Droid Serif',Arial,Helvetica,sans-serif;font-weight:400}
body,.sidebar .slide-excerpt h2, .fusion-footer-widget-area .slide-excerpt h2,#slidingbar-area .slide-excerpt h2,.jtwt .jtwt_tweet, .sidebar .jtwt
.jtwt_tweet{font-size:15px;line-height:23px}
.project-content .project-info h4,.gform_wrapper label,.gform_wrapper .gfield_description,.fusion-footer-widget-area ul, #slidingbar-area ul, .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-tabs-widget .tab-holder .news-list li .post-holder
.meta{font-size:15px;line-height:23px}
body,.sidebar .slide-excerpt h2, .fusion-footer-widget-area .slide-excerpt h2,#slidingbar-area .slide-excerpt h2,.post-content blockquote, .review blockquote q,.project-content .project-info h4,.fusion-accordian .panel-body, #side-header .fusion-contact-info, #side-header .header-social .top-menu{line-height:22px}
.fusion-footer-widget-area
h3{font-size:13px;line-height:13px}
#main .fusion-row, .fusion-footer-widget-area .fusion-row,#slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content{max-width:1170px}
.fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title{color:#DDD}
.fusion-footer-widget-area,.fusion-footer-widget-area article.col,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-copyright-notice{color:#999}
.fusion-footer-widget-area a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title
a{color:#fff}
.fusion-footer-widget-area .widget_categories li a, .fusion-footer-widget-area li.recentcomments, .fusion-footer-widget-area ul li a, .fusion-footer-widget-area .product_list_widget li, .fusion-footer-widget-area .tagcloud a,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder, #wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li, .fusion-footer-widget-area .widget_recent_entries li,.fusion-footer-widget-area .fusion-accordian .fusion-panel{border-color:#505152}
.fullwidth-box,.page-title-bar,.fusion-footer-widget-area,body,#main{background-attachment:scroll !important}
.ua-mobile .page-title-bar,.ua-mobile .fusion-footer-widget-area,.ua-mobile body,.ua-mobile
#main{background-attachment:scroll !important}
body.side-header-left #wrapper, .side-header-left .fusion-footer-parallax{margin-left:280px}
body.side-header-right #wrapper, .side-header-right .fusion-footer-parallax{margin-right:280px}
table#calendar td{width:58px}
table#calendar tr{vertical-align: top}


header div#nav #mega-menu, header div#nav form, #bg-slider, .pd-revealmenu,
body.page-template-page-whoweare-php #people .pd-revealmenu .links,
.page-template-page-toplevel-php .inline,
#map-canvas, header div#breadcrumb,div#footerright, .intro-heading .flexslider,
body.page-template-page-sectorindex-php div#content div#top div p img,
body.page-template-page-whoweare-php #people .people-li-depth-1 figure.image,
.home #latest-news .hover .overlay, div#content div#right div.single-item img,
body.page-template-page-whoweare-php #people.nesting-list.development .people-li-depth-1 figure.image{
	display: none;
}

.page-template-page-secondlevel-php .overlay { margin-top:-100px; }

.overlay { margin-top:-120px; }

.home #latest-news .overlay{
	position: absolute;
	margin: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 144px;
	background-color: #000;
	background-color: rgba(0,0,0, .85);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	transition: opacity .2s linear;
}

.home #latest-news .hover .overlay{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}


.home #latest-news .overlay .date{
	top: 0;
}

.home #latest-news .overlay .excerpt{
	bottom: 0;
}

.home #latest-news .overlay .date p{
	color: #e87d05;
}

.home #latest-news .overlay .excerpt p{
	color: #fff;
}
.uc-catalog-terms .view-content .views-row,.view-uc-catalog .view-content .views-row{float:left;width:25%;height:280px;padding:0px 3px;box-sizing:border-box;border:1px solid #ccc;overflow:hidden;margin-left:-1px;margin-top:-1px;}
.view-uc-catalog .view-content .views-row{width:25%;padding:5px 3px;height:210px;}
.view-uc-catalog-terms.view-id-uc_catalog_terms .view-content .views-row h5{margin-bottom:5px;}
.page-products .view-uc-catalog .view-content .views-row img{max-width:100px !important;}
.home-block-area .view-id-video_display .views-row{display:table-row;height:104px;}
.home-block-area .view-id-video_display .views-row .views-field,.home-block-area .view-id-video_display .views-row span{display:table-cell;vertical-align:top;padding-right:10px;}
#block-views-event-block-1 .view-display-id-block_1 .view-content .views-row{border-bottom:1px solid #ccc;margin:0 0 10px;min-height:130px;}
.view-new-products .views-row{border-bottom:1px dotted #ccc;}
.view-new-products  .item-list .views-row{border-bottom:none;}
.uc-catalog-terms .view-content .views-row:nth-child(3n+0),.view-uc-catalog .view-content .views-row:nth-child(3n+0){width:34%;}
.uc-catalog-terms .view-content .views-row img{width:100%;}
.view-blog .view-content .views-row img,.view-blog .view-content .views-row .blog-img-wrapper{display:none;}
.view-blog .view-content .views-row h2 a{font-size:90% !important;}
.view-uc-catalog .view-content .views-row,.uc-catalog-terms .view-content .views-row{width:50%;height:230px;}
.view-uc-catalog .view-content .views-row:nth-child(3n+0),.uc-catalog-terms .view-content .views-row:nth-child(3n+0){width:50%;}
.uc-catalog-terms .view-content .views-row h5,.view-uc-catalog .view-content .views-row h5{font-size:10px;}
.uc-catalog-terms .view-content .views-row{height:180px;}


ul#topnavmenu li.menu-item {
  	list-style: none;
	display: inline-block;
	*display:inline;
	*zoom:1;
	height: 30px;
  	position: relative;
  	z-index: 100;
  	margin: 0 10px 0 0;
}


ul#topnavmenu li.menu-item a{
  color:#000;
  color: #000;
  border-bottom: 1px solid transparent;
}


ul#topnavmenu li.menu-item a:hover{
  color: #000;
  border-bottom: 1px solid #000;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}

#footer-spacer {BORDER-BOTTOM: #898989 1px solid; WIDTH: 960px; HEIGHT: 25px}
.grid{list-style:none;letter-spacing:-4px;letter-spacing:-0.28571rem}
.opera:-o-prefocus,.grid{word-spacing:-5px;word-spacing:-0.35714rem}
.grid-col{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1}
.grid-1-1{width:100%}
.grid-1-12{width:8.33333%}
.grid-2-12{width:16.66667%}
.grid-3-12{width:25%}
.grid-4-12{width:33.33333%}
.grid-5-12{width:41.66667%}
.grid-6-12{width:50%}
.grid-7-12{width:58.33333%}
.grid-8-12{width:66.66667%}
.grid-9-12{width:75%}
.grid-10-12{width:83.33333%}
.grid-11-12{width:91.66667%}
.grid-1-11{width:9.09091%}
.grid-2-11{width:18.18182%}
.grid-3-11{width:27.27273%}
.grid-4-11{width:36.36364%}
.grid-5-11{width:45.45455%}
.grid-6-11{width:54.54545%}
.grid-7-11{width:63.63636%}
.grid-8-11{width:72.72727%}
.grid-9-11{width:81.81818%}
.grid-10-11{width:90.90909%}
.grid-1-10{width:10%}
.grid-2-10{width:20%}
.grid-3-10{width:30%}
.grid-4-10{width:40%}
.grid-5-10{width:50%}
.grid-6-10{width:60%}
.grid-7-10{width:70%}
.grid-8-10{width:80%}
.grid-9-10{width:90%}
.grid-1-9{width:11.11111%}
.grid-2-9{width:22.22222%}
.grid-3-9{width:33.33333%}
.grid-4-9{width:44.44444%}
.grid-5-9{width:55.55556%}
.grid-6-9{width:66.66667%}
.grid-7-9{width:77.77778%}
.grid-8-9{width:88.88889%}
.grid-1-8{width:12.5%}
.grid-2-8{width:25%}
.grid-3-8{width:37.5%}
.grid-4-8{width:50%}
.grid-5-8{width:62.5%}
.grid-6-8{width:75%}
.grid-7-8{width:87.5%}
.grid-1-7{width:14.28571%}
.grid-2-7{width:28.57143%}
.grid-3-7{width:42.85714%}
.grid-4-7{width:57.14286%}
.grid-5-7{width:71.42857%}
.grid-6-7{width:85.71429%}
.grid-1-6{width:16.66667%}
.grid-2-6{width:33.33333%}
.grid-3-6{width:50%}
.grid-4-6{width:66.66667%}
.grid-5-6{width:83.33333%}
.grid-1-5{width:20%}
.grid-2-5{width:40%}
.grid-3-5{width:60%}
.grid-4-5{width:80%}
.grid-1-4{width:25%}
.grid-2-4{width:50%}
.grid-3-4{width:75%}
.grid-1-3{width:33.33333%}
.grid-2-3{width:66.66667%}
.grid-1-2{width:50%}
.grid-1-2-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-3-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-4-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-5-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-1-6-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;width:50%}
.grid-1-8-responsive{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;display:block}
.grid-gutter{padding-left:12px;padding-left:0.85714rem;padding-right:12px;padding-right:0.85714rem}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}
.logo{padding:15px;width:500px;float:left;}
.logo img{float:left;}
.logo p{float:left;text-transform:uppercase;font-size:35px;color:#C00;padding:0 0 0 10px;margin:0;font-family:"Trebuchet MS";}


.copyright {
	float:left;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}


.label.category_heading_a {
	color: #fff;
	font-family: 'Archer Bold', Helvetica, Arial, sans-serif;
	font-size: 50px;
	line-height: 50px;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_b {
	color: #5a65b2;
	font-family: 'Archer Bold', Helvetica, Arial, sans-serif;
	font-size: 42px;
	line-height: 42px;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_c {
	-webkit-font-smoothing: antialiased;
	font-family: 'Nunito', Helvetica, Arial, sans-serif;
	font-size: 50px;
	line-height: 56px;
	font-weight: 700;
	padding-bottom: 20px;
	border-bottom: 3px dotted #98979f;
}

.label.category_heading_m {
	color: #fff;
	font-family: 'Archer BoldItalic', Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_n {
	color: #a1a1a1;
	font-family: 'Archer BoldItalic', Helvetica, Arial, sans-serif;
	font-size: 21px;
	line-height: 21px;
	-webkit-font-smoothing: antialiased;
}

.label.category_heading_o {
	color: #a7a7a6;
	font-family: 'Halo Hand', Helvetica, Arial, sans-serif;
	font-size: 42px;
	line-height: 49px;
	-webkit-font-smoothing: antialiased;
	padding-left: 3px;
}

.ie7 .label.category_heading_o {
	line-height: 51px;
}

.label.category_heading_p {
	-webkit-font-smoothing: antialiased;
	font-family: 'Nunito', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
}


.contact_form .cf_group .label {
	float: left;
	width: 150px;
	color: #5E5F6C;
	-webkit-font-smoothing: antialiased;
	font-family: 'Nunito', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
}

	.carousel_home .wrapper .slide .content p.label:nth-child(1n+4) {
		display: none;
	}

	.home .slide .label.category_heading_c {
		font-size: 45px;
		line-height: 45px;
	}
.pre-footer{color:#fff;background-color:#00746a;padding:55px 0}
.pre-footer h4{color:#fff;margin-bottom:5px}
.pre-footer p{color:#ccf9f5;font-size:16px;margin-bottom:20px}

h3.aside {color:#6c7382;}

.aside a, .aside a:link, .aside a:active, .aside a:visited {
	color: #6c7382;
	text-decoration: none;
}

.aside a:hover {
	color: #b12021;
}

#container{width:1000px;background:#FFF;text-align:left;margin:0 auto;}
.navbar-collapse{max-height:340px;overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}


	.navbar-collapse #cse-search-box, html.no-js .navbar-collapse #cse-search-box {
		float: none;
		margin: 0;
		display: block;
		margin: 0 0 0 -130px;
		position: relative;
		top: -220px;
		height: 24px;
		
		border: none;
		box-shadow: none;
	}


	.navbar-collapse #cse-search-box input[type="text"] {
		width: 190px;
	}


.credits-left { float: left; }
.sidebar,#navigation,.region-top-right,#header-region,#search-theme-form,#search,#footer,.email-print-share,.breadcrumb,.tabs,.feed-icon,.links,.region-language,.field-name-field-article-icon-reference,#block-views-rotating_promos-featured_media,.consumer-views-search,.consumer-format-options,.consumer-tabs{display:none !important;}
.region-highlight{margin:15px 0 0 0;}
#home-menu .region-homepage-navigation{overflow:hidden;}
.region-alert{background:yellow;}
.region-sidebar-first{display:none;height:auto;width:100%;}
#sidebar-first .region-sidebar-first br,#home-menu #block-system-main-menu br{display:none;}
#sidebar-first .region-sidebar-first #block-menu-menu-nav-promo ul li,#home-menu #block-system-main-menu ul li,#home-menu #block-menu-menu-main-sub ul.menu li{border-top:solid 1px #ffffff;float:none;}
#sidebar-first .region-sidebar-first #block-menu-menu-nav-promo ul li a,#home-menu #block-menu-menu-main-sub ul.menu li{background:none;}
#sidebar-first .region-sidebar-first .block-menu ul li a span,#sidebar-first .region-sidebar-first #block-menu-menu-nav-promo ul li a,#home-menu #block-system-main-menu ul li a,.i18n-es #home-menu #block-system-main-menu ul li a,#home-menu #block-menu-menu-main-sub ul.menu li a{padding:.5em;font-size:.8em;text-align:center;}
#sidebar-first .region-sidebar-first .block-menu ul li a,#sidebar-first .region-sidebar-first #block-menu-menu-nav-promo ul li,#home-menu #block-system-main-menu ul li a,#home-menu #block-menu-menu-main-sub ul.menu li a{background:#4385a8;color:#ffffff;}
#sidebar-first .region-sidebar-first #block-menu-menu-nav-promo{padding:0;}
#sidebar-first .region-sidebar-first ul li a.active span,#sidebar-first .region-sidebar-first #block-system-main-menu ul.level-2 li a.active span,#sidebar-first .region-sidebar-first #block-menu-menu-main-sub,#sidebar-first .region-sidebar-first #block-menu-menu-nav-promo,.i18n-es #sidebar-first #block-menu-menu-nav-promo ul li a{background:none;}
#sidebar-first .region-sidebar-first .block-menu ul li ul{display:none;}
#sidebar-first .region-sidebar-first #block-menu-menu-main-sub,.sidebar .block,#sidebar-first .region-sidebar-first #block-system-main-menu,#sidebar-first .region-sidebar-first .block-menu{padding:0;margin:0;width:auto;float:none;letter-spacing:normal;}


h2, .contentheading {
	padding: 0;
	font-family: "ArchitectsDaughterRegular",Arial, Helvetica,sans-serif;
	font-size: 24px;
	font-weight: normal;
	vertical-align: bottom;
	color: #a6273d;
	text-align: left;
	width: 100%;
	line-height:32px;
	padding-bottom:10px;
}

.contentheading a,.contentheading a:visited{
	color: #4f4f4f;
	text-decoration:none;
	font-weight:normal;
}

.contentheading a:hover{
	color:#bbbd91;
}

.contentheading a span,.contentheading a:visited span,.contentheading span{
	font-family: "ArchitectsDaughterRegular";
}

.article_column .contentheading{font-size:16px !important;padding-bottom:0px;padding-left:15px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}

.clearfix:after,.page-research-search .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-publication .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-news .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-event .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-research .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-publication .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-news .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-event .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-research .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-research-region.page-research-region-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-publication .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-event .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-news .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-research .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-publication .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-event .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-news .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-research .panels-flexible-row-first .view-terms-from-node:after,.page-faculty-publications .panels-flexible-row-first .view-terms-from-node:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clearfix:after,.panel-two-column .research-programs:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix,.panel-two-column .research-programs{*zoom:1;}
.clearfix:before,.panel-two-column .research-programs:before,.clearfix:after,.panel-two-column .research-programs:after{content:" ";display:table;}
.publication-list .field-collection-item-field-related-authors.clearfix:before,.publication-list .panel-two-column .field-collection-item-field-related-authors.research-programs:before,.panel-two-column .publication-list .field-collection-item-field-related-authors.research-programs:before{display:inline;}
.publication-list .field-collection-item-field-related-authors.clearfix:after,.publication-list .panel-two-column .field-collection-item-field-related-authors.research-programs:after,.panel-two-column .publication-list .field-collection-item-field-related-authors.research-programs:after{display:inline;clear:none;}
.publication-list .views-field-field-related-authors .clearfix:after,.publication-list .views-field-field-related-authors .panel-two-column .research-programs:after,.panel-two-column .publication-list .views-field-field-related-authors .research-programs:after,.publication-list .views-field-field-related-authors .clearfix:before,.publication-list .views-field-field-related-authors .panel-two-column .research-programs:before,.panel-two-column .publication-list .views-field-field-related-authors .research-programs:before{display:none;}

.button,a.button,#main-content input[type="submit"],#main-content input[type="submit"]:focus, span.onsale {
	padding: 6px 8px;
	display: inline-block;
	border: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	line-height: 17px;
	width: auto;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background:#cd2122;
	color:#FFF;
	text-decoration:none;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
}

.button:hover,a.button:hover,#main-content input[type="submit"]:hover{background:#444 !important; text-decoration:none !important;}

.wrapper:after, #main-content:after{display: block;visibility: hidden;clear: both;	height: 0;content: " ";}



#main-content{
	margin: 20px auto 25px;
	position: relative;
	z-index: 0;
}

     header , .container , #footer-widget-area, .group_items,.scroll-box-wide .group_items, #main-content , .content , .sidebar , .flexslider , .ei-slider, .ei-slider-large li{width:730px !important;}

	 header#theme-header, .container , #footer-widget-area,	 #main-content , .content , .sidebar , .flexslider , .ei-slider, .ei-slider-large li,.group_items, .scroll-box-wide .group_items {width:280px !important; }


.container{width:1160px; margin:0 auto;}

.wrapper.layout-2c .container, .wrapper.layout-2c header#theme-header, .wrapper.layout-2c #main-nav, .wrapper.layout-2c #footer-widget-area, .wrapper.layout-2c .scroll-box-wide .group_items {width:955px ;}

	#main-nav .container{position: relative;}

	.footer-bottom .container{border-top: 4px solid #cd2122;}

   .container, header, #footer-widget-area,.scroll-box-wide .group_items {width:944px !important;}

    .top-nav .container{	position:relative;}

     header#theme-header, .container , .breaking-news , #footer-widget-area,	 .content , .sidebar , .flexslider , .ei-slider, .ei-slider-large li, .group_items,.scroll-box-wide .group_items, .wide-box li {width:410px !important; }
#sharebar .twitter a{background-position:-11px -18px;width:19px}
.animated-gif .animated-share .twitter .share{background-position:0 -204px}
body.slide-step #wrapper.healthyeating #main #article-section.parallax section span .animated-share .twitter .share{background-position:0 -144px}

#footer-logo  { margin: 10px 20px 0 0; float: right; }
#sm-logo{display:none;}
#header .navbar-fixed-top .navbar-inner #sm-logo{display:block;float:left;height:35px;padding:5px 10px;}
#block-block-33 #social_icons div{float:left;padding:10px 5px 0px 5px;}
.footer-wrapper #block-block-33 #social_icons div{float:left;}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-9 {
    width: 75%;
  }


.text-right { text-align: right !important; }

div.meta {
	display:none;
}

.cb{clear:both;}
.widget-gallery .tiled-gallery-unresized{visibility:hidden;height:0px;overflow:hidden;}


#main-carousel {
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
}


#main-carousel .main-carousel-brandtag {
	padding: 6px 8px;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, 'Times New Roman', serif;
	background: #B41F3C;
	display: inline-block;
	color: #fff;
	margin: 0;
	margin-top: 15px;
	white-space: nowrap;
}


#main-carousel .main-carousel-subtitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #fff;
	margin-left: -10px;
	display: none;
	white-space: nowrap;
}


#main-carousel .main-carousel-title {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 28px;
	margin: 5px 0 0 0;
	padding: 0;
	color: #fff;
	font-weight: normal;
	padding-bottom: 40px;
}


#main-carousel .main-carousel-readmore {
	background: #FFF;
	color: #05A0D3;
	border: 1px solid #9BD9ED;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	height: 25px;
	line-height: 24px;
	display: inline-block;
	padding: 0 6px;
	margin: 0 0 0 3px;
	text-decoration: none;
	min-width: 80px;
	white-space: nowrap;
}


.wf-active #main-carousel .main-carousel-subtitle,
.wf-active #main-carousel .main-carousel-title {
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
}


#main-carousel-thumbs {
	z-index: 500;
	position: absolute;
	right: 0;
	width: 49%;
	bottom: 25px;
	display: none;
}


#main-carousel-thumbs li {
	display: inline-block;
	width: 24%;
}


#main-carousel-thumbs .carousel-thumb {
	max-width: 100px;
	max-height: 100px;
	padding: 5px;
}


#main-carousel-thumbs .carousel-thumb img {
	width: 100%;
	height: auto;
	max-width: 60px;
	max-height: 60px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 4px solid #e7e8e0;
	-webkit-transition: border 0.3s ease-in-out;
	-moz-transition: border 0.3s ease-in-out;
	-ms-transition: border 0.3s ease-in-out;
	-o-transition: border 0.3s ease-in-out;
	transition: border 0.3s ease-in-out;
}


#main-carousel-thumbs li.flex-active .carousel-thumb img {
	border-color: #B41F3C;
}




#main-carousel .flex-direction-nav {
	*height: 0;
}

#main-carousel .flex-direction-nav a  {
	display: block; 
	width: 40px; 
	height: 40px; 
	margin: -20px 0 0; 
	line-height: 1.5;
	position: absolute; 
	top: 50%; 
	z-index: 10; 
	overflow: hidden; 
	cursor: pointer; 
	color: rgba(0,0,0,0.8); 
	-webkit-transition: all .3s ease; 
	-moz-transition: all .3s ease; 
	transition: all .3s ease;
	background-color: #ECEDE5; 
	opacity: 0.8;
}

#main-carousel .flex-direction-nav .flex-prev { 
	left: 0px;
	text-indent: 3px;
}

#main-carousel .flex-direction-nav .flex-next { 
	right: 0px;
	text-indent: 5px;
}

#main-carousel .flexslider:hover .flex-prev { 
	opacity: 0.7; 
}

#main-carousel .flexslider:hover .flex-next { 
	opacity: 0.7; 
}

#main-carousel .flexslider:hover .flex-next:hover, 
#main-carousel .flexslider:hover .flex-prev:hover { 
	opacity: 1;
}

#main-carousel .flex-direction-nav .flex-disabled { 
	opacity: 0.5 !important; 
	filter:alpha(opacity=0); 
	cursor: default;
}

#main-carousel .flex-direction-nav a:before  { 
	font-family: 'dashicons'; 
	font-size: 28px; 
	display: inline-block; 
	content: "\f341"; 
}

#main-carousel .flex-direction-nav a.flex-next:before  { 
	content: "\f345"; 
}

	
	#main-carousel .flex-direction-nav .flex-prev, 
	#main-carousel .flex-direction-nav .flex-next { 
		background: none
	}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}



.home.page #main {
	max-width: none;
	padding: 0;
}


	.header-home-black #main-nav-menu {
		background-color: #000000;
	}


	.header-home-grey #main-nav-menu {
		background-color: #595959;
	}


	.header-home-dark-purple #main-nav-menu {
		background-color: #78556E;
	}


	.header-home-deep-violet #main-nav-menu {
		background-color: #293352;
	}


	.header-home-violet #main-nav-menu {
		background-color: #4F5076;
	}


	.header-home-purple-blue #main-nav-menu {
		background-color: #5E7599;
	}


	.header-home-sky-blue #main-nav-menu {
		background-color: #7FAFCD;
	}


	.header-home-aquamarine #main-nav-menu {
		background-color: #86B9CC;
	}


	.header-home-ocean #main-nav-menu {
		background-color: #77ABB0;
	}


	.header-home-seafoam #main-nav-menu {
		background-color: #598783;
	}


	.header-home-teal #main-nav-menu {
		background-color: #468D97;
	}


	.header-home-green #main-nav-menu {
		background-color: #97BE6D;
	}


	.header-home-lime-green #main-nav-menu {
		background-color: #A9BF67;
	}


	.header-home-salmon #main-nav-menu {
		background-color: #D0704B;
	}


	.header-home-peach #main-nav-menu {
		background-color: #F7B446;
	}


	.header-home-grey-blue #main-nav-menu {
		background-color: #4D6E76;
	}


	.header-home-dark-grey-blue #main-nav-menu {
		background-color: #405C69;
	}


	.header-home-dark-brown #main-nav-menu {
		background-color: #625957;
	}


	.header-home-medium-brown #main-nav-menu {
		background-color: #AC9F95;
	}


	.header-home-light-green #main-nav-menu {
		background-color: #99A478;
	}


	.header-home-pastel-blue #main-nav-menu {
		background-color: #9DC0C4;
	}


	.header-home-grey-sky #main-nav-menu {
		background-color: #9EAFB1;
	}


	.header-home-meduim-blue #main-nav-menu {
		background-color: #7FADBC;
	}


	.header-home-granite #main-nav-menu {
		background-color: #8996A0;
	}


	.header-home-light-purple #main-nav-menu {
		background-color: #A59BAF;
	}



.news_excerpt .more-link {
    display: none;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.panels-flexible-service .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}
.panels-flexible-service .panels-flexible-row-last{padding-bottom:0;}
.panels-flexible-row-service-4-inside{padding-right:0px;}
.panels-flexible-row-service-main-row-inside{padding-right:0px;}
.panels-flexible-row-service-2-inside{padding-right:0px;}
.panels-flexible-row-service-3-inside{padding-right:0px;}

#nav-inner {
  margin: 0 auto;
}

.clearfix:after {
  content: " ";
  
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}


	.grid-small .hentry .overlay .entry-header .entry-title { font-size: 8px }

#boy .body { position: absolute; top: 0; left: 0; z-index: 9; }

.slider-item {width: 360px; padding-top: 10px;}

.slider-item-meta {color: #fff; font-size: 10px; margin-bottom: 3px;}

.slider-item-meta a {color: #fff;}

.slider-item-meta a:hover {text-decoration: underline;}

.slider-item h2 {color: #fff; font-size: 21px; margin-bottom: 5px;}

.slider-item h2 a {color: #fff;}

.slider-item h2 a:hover {text-decoration: underline;}

.slider-item p {color: #fff; font-size: 12px;}

.email-heading{
	display: block;
	vertical-align: middle;
	color: #fff;
	margin: 0px;
	height: 40px;
	line-height: 45px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: 'TradeGothicBoldExtended', arial, sans-serif;	
	text-transform: uppercase;
	font-size: 0.7em;
}

.footer_bottom { margin:0px; padding:0px; border-top:1px dotted #333; }

#wp-calendar tbody .pad {
	background: none;
}


.menu-toggle:checked ~ .mobile-menu,
.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {display: block;}


.menu-toggle {position: absolute; clip: rect(0, 0, 0, 0);}


.menu-toggle:checked ~ .site-container, .menu-toggle:checked ~ .site-container .site-overlay {
    left: 56%;
    overflow-y: hidden;
    position:fixed;
    background: rgba(33,33,33,0.8);
    z-index: 7;
}


.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {
  width: 100%;
  height: auto;
  background: #434343;
  position: fixed;
  z-index: 3;
  top: 0; left: 0;
  box-shadow: 0 0 100px 0px #000
}


.menu-toggle:checked ~ .mobile-menu-bottom {top: auto; bottom: -89px; height: 100px; width: 100%;}

  .menu-toggle:checked + label[for="menu-toggle"] {display: block;}

#slides .slides_container .slide{  width:540px; position: relative; display: none;}

#slides .slides_container .slide:first-child { display:block }
#sidebar-first,#sidebar-second,.navigation,#toolbar,#footer-wrapper,.tabs,.add-or-remove-shortcuts{display:none;}
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#footer-wrapper{font-size:1em;}
#footer-wrapper tr.odd{background-color:transparent;}
#footer-wrapper tr.even{background-color:#2c2c2c;background-color:rgba(0,0,0,0.15);}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #footer-wrapper{display:none;}
#footer-wrapper .poll .bar{background-color:#666;}
#footer-wrapper .poll .bar .foreground{background-color:#ddd;}
#footer-wrapper a{color:#666;}
#footer-wrapper a:focus,#footer-wrapper a:hover{color:#ff6633;}


.header3-zone .wrapper-in .main .viewcart .chat{
	width: 100%;
	text-align: center;
}

.header3-zone .wrapper-in .main .viewcart .chat a{
	display: block;
	margin-top: 20px;
	margin-bottom: 17px;
}

.header3-zone .wrapper-in .main .viewcart .chat a img{
	
}
